#wrapperFaq { margin: auto; padding: 134px 0 80px; position:relative; }
#wrapperFaq a { text-decoration: none; cursor: pointer; }
#wrapperFaq img.monster { position:relative; bottom:-10px; left:100px; display:none  }
#wrapperFaq .answer a { border-bottom: 1px dashed;}
#faq { min-height: 630px; padding:10px 20px 20px 40px; background: #f8f8f8; border: 1px solid #ccc; margin-left: -1px;}
#faq h2 { font-size: 1.6rem; border-bottom: solid 1px #ccc; min-height:25px; line-height: 1.5; cursor: pointer; position:relative; margin:5px 0; padding-bottom: 5px; padding-left: 26px;}
#faq h2:before { content: '+'; position: absolute; width: 16px; text-align: center; left: 0;}

#faq .question .answer { margin-bottom: 10px; padding: 0 20px 10px 26px; display: none; border-bottom: 1px solid #ccc; }
#faq .question.on .answer { display: block; }
#faq .question.on h2 { color: #0696d7; border-bottom: none;}
#faq .question.on h2:before { content: '-';}

.answer p { margin: 0 0 1em;}

#faq h5 { font-size:14px; margin:0 0 10px 0; padding:0; line-height:20px }
#faq ul { margin:0 0 0 20px; padding:0; line-height:20px }
#faq li { margin:0 0 5px 0; padding:0; line-height:20px }
#faq .accordion { display: none; }
#faq .accordion.on { display: block; }

#faq .show_category { display: block; }

#categories { z-index: 1; }
#categories ul { margin:0; padding:0 }
#categories li { display:block;  }
#categories a.title { color: #444 !important; font-size: 2.5rem; line-height: 3rem;}
#categories a { padding: 7px 10px; display:block; font-weight:bold; border-bottom: 1px solid #ccc; border-right: 1px solid #ccc;}
#categories a:hover { color: #0696d7; text-decoration:none }
#categories a.on { background: #f8f8f8; border-right-color: #f8f8f8; color: #0696d7;}

/* medium + large */
@media only screen and (min-width:40.063em){
#faq .show_category { display: none; }
#faq .accordion.on { display: block; }
}

/* small */
@media only screen and (max-width: 40.063em) {
#faq { padding: 0 20px; border: none; background: none;}
#faq h1 { font-size: 1.5em; }
#faq .show_category { position: relative; padding: 7px 0 7px 26px; border-top: 1px solid #ccc; border-bottom: none; font-weight: bold; }
#faq .show_category:before { content: '+'; position: absolute; width: 16px; text-align: center; left: 0;}
#faq .show_category.on:before { content: '-';}
#faq .show_category.on { color: #0696d7; }
#faq .accordion.on { display: none; }
#faq h2 { border-bottom: none; border-top: 1px solid #ccc; font-size: 1.4rem; padding-top: 5px; padding-bottom: 0; margin-left: 26px;}
#faq .question .answer { margin-left: 52px; border-bottom: none; padding-right: 0; padding-left: 0;}
}
